Subject: Bird 41

From: John V Fitzpatrick <[email-masked]>
Date: Thu, 17 Apr 1997 19:21:07 +0200

Hello all,

Work on Bird 41 has been very slow. With the notable exception
of Bob's comments, there's not much to report.

Since the last mail, no simulator company has replied to say
that Bird 41 contains enough information to model a bus-switch.

A while ago, I tried my hand at figuring out a behavioral model
for a FET switch. I didn't get far. But for what it's worth,
I've shoved some screenshots into a file, included below.

Regards,
John

-- 
John Fitzpatrick   <[email-masked]>    
Alcatel Telecom, 4 rue de Broglie, 22304 Lannion, France
Tel: +33(0)2.96.04.79.33  Fax: +33(0)2.96.04.85.09